/* CSS-reset */
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body, h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
}

/* Layoutens utseende*/
body {

}
.formular {
    margin: 40px auto;
}
h1 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

/* Formulärets utseende */

form {
    font-family: 'PT Sans', sans-serif;
    margin: 20px auto;
    width: 600px;
}
fieldset {
    border-radius: 10px;
    margin: 10px 0;
}
legend {
    font-family: 'Montserrat', sans-serif;
}
label {
    width: 200px;
    display: inline-block;
    margin: 5px 0;
}
input {
    padding: 5px;
    font-family: 'Cutive Mono', monospace;
    background: #e7e7fa;
    font-weight: bold;
    border: none;
    width: 300px;
}
input[type="radio"], input[type="checkbox"] {
    width: auto;
}
textarea {
    width: 100%;
    height: 100px;
}
input[type="submit"] {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    background: linear-gradient(to bottom, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%);
    border: none;
    width: 150px;
}
input[type="submit"]:hover {
    background: linear-gradient(to bottom, rgba(252,236,252,1) 0%, rgba(251,166,225,1) 50%, rgba(253,137,215,1) 51%, rgba(255,124,216,1) 100%);
    cursor: pointer;
}

